package com.unis.basic.info.modular.gjjmapper.mapper;



import java.util.Map;

import org.springframework.stereotype.Repository;

@Repository
public interface GjjMapper {
    

	
	Map<String, Object> getDwGjjDate(String id);
	
	Map<String, Object> getCbgmGjjDate(String id);
	

}